﻿#center{width:1200px; font-family:"Microsoft YaHei"}
#photo{height:390px; overflow:hidden; clear:both; background:#d6ecf8; position:relative;z-index:1;}
#photo .photo{width:100%; height:100%; background:no-repeat center top; position:absolute; top:0; display:none;}
#photo .photo .cw{display:block; position:absolute;  z-index:-1;}
#photo .photo a{display:block; position:absolute; width:100%; height:100%; z-index:3; top:0; left:0}
#photo .ctrl-photo{display:none; position:absolute; bottom:25px; width:20px; height:20px; border-radius:10px; opacity:0.6; background:#000; z-index:4; cursor:pointer}
#photo .ctrl-photo.active{background:#1798b3}


/*焦点图*/
.slideBox{height: 400px; /*overflow: hidden;*/ position: relative; width: 100%;margin-bottom: 30px;}
.slideBox .hd{
}
.slideBox .hd a{display: block;width: 30px;height: 60px;position: absolute;background: url("../images/icon/u-slide-btn.png") no-repeat scroll 0 0;z-index: 1;opacity: 0.5;}
.slideBox .hd a:hover{opacity: 1;}
.slideBox .hd ul{zoom:1;width: 786px;position: absolute;z-index: 2;bottom: 0;left: 50%;margin-left: -192px;}
.slideBox .hd ul li{position: relative; float: left; width: 130px; height: 48px; padding-top: 6px; border-right: 1px solid #e2d0a8; color: #fff; font-size: 14px; line-height: 21px; text-align: center; cursor: pointer;background: url(../images/aoyou/body-icon.png) no-repeat -186px -570px; _background: #000;padding: 2px 21px;box-sizing: border-box;}
.slideBox .hd ul li .up-arrow {display: none; position: absolute;top: -10px; left: 50%;margin-left: -10px;width: 0;height: 0; overflow: hidden;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #FF6600;}
.slideBox .hd ul li.on .up-arrow{
    display: block;
}
.slideBox .hd ul li.on{background: #f60;}
.slideBox .bd{position:relative;height:100%;z-index: 1;}
.slideBox .bd li{zoom:1; vertical-align:middle;display: none;}
.slideBox .bd li div{width:100%;height: 400px;background-position:center;background-size: cover;background-repeat: no-repeat;}
/*-----------------搜索栏 ------------------*/
.po{position: relative;width: 1200px;height: 364px;margin: 0 auto;top: -356px;}
.none {display: none;}
.search_box{width: 408px;height: 355px;position: absolute;left: 0;top: 1px;background-color: rgba(255,255,255,0.9);/*overflow: hidden;*/border-top-right-radius: 20px;z-index: 3;}
.search_box:hover{background-color: #fff;}
.search_box .search_left{width: 125px;float: left;height: 356px;overflow: hidden;}
.search_box .search_left li{background-color: #6fbfd3; color: #fff; cursor: pointer; display: block; font-size: 14px;line-height: 50px; text-align: left; width: 125px;border-bottom: 1px solid #75B6C6;box-sizing: border-box;position: relative;padding-left: 50px;}
.search_box .search_left li:nth-last-child(1){border-bottom: 0;}
.search_box .search_left li.on{background-color: rgba(255,255,255,0);}
.search_box .search_left li .left_sp {float: left; height: 28px; width: 25px;position: absolute;left: 21px;top: 50%;margin-top: -18px;}
/*搜索栏图标*/
.search_box .search_left .left_sp{background-image: url(../images/aoyou/search.png);background-repeat: no-repeat;}
.search_box .search_left #top_abroad .left_sp {background-position: 0 2px;}
.search_box .search_left #top_abroad.on .left_sp{background-position: -53px 2px;}

.search_box .search_left #top_guonei .left_sp {background-position: 1px -284px;}
.search_box .search_left #top_guonei.on .left_sp{background-position: 0 -176px;}

.search_box .search_left #top_selftrip .left_sp {background-position: -47px -354px;}
.search_box .search_left #top_selftrip.on .left_sp{background-position: 0 -145px;}

.search_box .search_left #top_scenic .left_sp {background-position: 0px -47px;}
.search_box .search_left #top_scenic.on .left_sp{background-position: -54px -47px;}

.search_box .search_left #top_hotel .left_sp {background-position: 0px -100px;}
.search_box .search_left #top_hotel.on .left_sp{background-position: -55px -100px;}

.search_box .search_left #top_airplane .left_sp {background-position: 2px -207px;}
.search_box .search_left #top_airplane.on .left_sp{background-position: -56px -207px;}

.search_box .search_left #top_trian .left_sp {background-position: 0 -256px;}
.search_box .search_left #top_trian.on .left_sp{background-position: -56px -256px;}

.search_box .search_left #top_tuan .left_sp {background-position: 2px -304px;}
.search_box .search_left #top_tuan.on .left_sp{background-position: -56px -304px;}

.search_box .search_left #top_visa .left_sp{background-position: 0px -156px;}
.search_box .search_left #top_visa.on .left_sp{background-position: -57px -156px;}

.search_box .search_left li.on{color: #000;}
/**/
.search_box .search_right {float: left;/* background-color: #fff; */}
.search_box .search_right .tray {padding: 22px 0 0 15px;display: none;width: 250px;}
.search_right .tab_scenic_con, .search_right .tab_self_con, .search_right .tab_abroad_con {width: auto;}
#tab_top_holiday .recom_dd a, #abPlayList .abplay_jd a, #gnSelfCity a, #bustuanDes1 a, #bustuanTj1 a, #palyKey .recom_list a, .tray dd.recom_dd a, #seSceDes1 a, #bustuanDes a, #busTj a, #seSceDes a, #seSceTj a, #seSceTj1 a, #hPalyKey .recom_list a, #scePalyKey dd a {/* border: 1px solid #ccc; *//* border-radius: 10px; */color: #333; display: inline-block;float: left; height: 18px; line-height: 17px; margin: 0 10px 8px 0;/* padding: 0 8px; */}
.tab_abroad_con table tr .abroadInput .input02, .tab_guonei_con table tr .abroadInput .input02, .ab_con .input02, .guonei_con .input02 {border: 1px solid #ddd; border-radius: 3px; box-shadow: 0.5px 0.5px 1px #eee inset; color: #999;height: 27px;line-height: 28px; padding-left: 10px;width: 170px;font: 12px Helvetica,sans-serif;}
.scenic_con_tab, .ab_con_tab {border-bottom: 2px solid #ddd; height: 30px; margin-bottom: 22px; padding-top: 2px;width: 260px;}
#tab_top_holiday .ab_con_tab li {margin-right: 10px;}
.scenic_con_tab .at, .ab_con_tab .at, #tab_top_hotel .otherIn {color: #43c3ff; font-weight: 700;display: block;}
.ab_con{display: none;}
.ab_con_tab li {color: #666; cursor: pointer; display: block; float: left; font-size: 14px; height: 21px; position: relative; text-align: center;width: 30%;}
.ab_con_tab .at span {background-position: -90px -84px; display: block;height: 3px; margin-top: 6px; width: 100%;border-bottom: 2px solid #43c3ff;}
.ab_con>div, .ab_con .sForm div  {margin-bottom: 13px;width: 246px;position: relative;}
.ab_con>div i, .ab_con .sForm div i{background: url(../images/aoyou/search.png) no-repeat 0 -430px;width: 15px;height: 15px;display: block;position: absolute;right: 8px;top: 7px;opacity: 0.5;}
.ab_con label, .guonei_con label {color: #333; display: inline-block; float: left;font-size: 12px;margin: 5px 0 0 2px; width: 62px;font: 12px Helvetica,sans-serif;}
.ab_con > div dl,.ab_con .sForm > div dl{border-left: 1px solid #DEDEDE;display: none;position: absolute;top: 28px;left: 64px;width: 235px;z-index: 100;}
.ab_con > div dd,.ab_con .sForm > div dd{background: #FFF;border: 1px solid #DCDCDC;border-width: 0 1px 1px 0;height: 28px;line-height: 28px;_line-height: 29px;overflow: hidden;padding: 0 7px;width: 166px;}
.ab_con > div dd:hover,.ab_con div dd.on,.ab_con .sForm > div dd:hover,.ab_con .sForm div dd.on{background: #EEE;color: #000;}
#genStartCity, #ziStartCity {cursor: pointer;}
.ab_con .input02, .guonei_con .input02 {float: left;}
.ab_con .input02 {background-color: #fff; border-radius: 3px; box-shadow: 0.5px 1px 1px #eaeaea inset;cursor: pointer;}
.search_btn {margin-bottom: 3px;}
.search_btn:hover{background-position: 0 -1259px;}
.search_btn, .tab_hotel_con .search_PT_btn, .tab_hotel_con .list_btn_search .search_btn, .search_submit, .search_submit_hover{width: 140px; height: 55px; display: inline-block; float: right; cursor: pointer; margin-left: 35px; _margin-left: 17px;background: url(../images/aoyou/body-icon.png) no-repeat 0 -1314px;margin: 0;border: 0;font-size: 0;}
.search_box .recom_list {margin-top: 5px;font: 12px Helvetica,'å®‹ä½“',sans-serif;}
#tab_top_holiday .recom_list dd.recom_dd, #abPlayList .abplay_jd, #gnSelfCity {height: 48px; margin-bottom: 12px; overflow: hidden;}
.search_box .recom_list dd {margin-bottom: 0px;}
.search_box .recom_list dd a:hover{color: #f63;}
.search_box .recom_list dt, .search_box .recom_list dd {font-size: 12px;height: 25px; line-height: 21px; overflow: hidden;}
.search_box .recom_list dt {color: #999;line-height: 30px;}
.recom_dd {/* width: 304px; *//* height: 48px!important; *//* margin-bottom: 12px!important; */ overflow: hidden;}
.search_right .recom_list a.c_search_hotCitysty {border-color: #ff7800; color: #f63;}
div.c_search_citypic {overflow: hidden; width: 303px;}
.c_search_citypic span {color: #fff; font-size: 14px; height: 24px; line-height: 23px; text-align: center; top: 0; width: 100%; z-index: 10; display: inline-block;}
.c_search_citypic a.nomleft {margin-left: 0;}
.c_search_citypic a:first-child {margin-left: 0;}
.c_search_citypic a {float: left; height: 24px; margin: 0 0 7px 7px; padding: 0; position: relative; width: 70px;}
.c_search_citypic a.c1 span {background: #ccf0fa none repeat scroll 0 0; color: #408295;}
.c_search_citypic a.c2 span {background: #e2e8fd none repeat scroll 0 0; color: #6a7cc9;}
.c_search_citypic a.c3 span {background: #f7e7ff none repeat scroll 0 0; color: #b975d9;}
.c_search_citypic a.c4 span {background: #ffe1c5 none repeat scroll 0 0; color: #a27d5a;}

.tab_airplane_con .list .list_tit {color: #000; margin-right: 15px;}
.tab_airplane_con .list .list_tit{float: left; text-align: right;width: 49px;}
.tab_airplane_con .list .airplane_rad{}
.tab_airplane_con .airplane_rad li {color: #000; font-size: 14px;}
.tab_airplane_con .airplane_rad li {color: #333; display: inline; float: left; font-size: 14px; height: 25px; margin-right: 22px; width: auto;}
.tab_airplane_con .airplane_rad li label {padding-left: 26px; position: relative; margin: 0; width: auto;}
.tab_airplane_con .airplane_rad li label s {background: url(../images/aoyou/search.png) no-repeat 0 -587px; display: inline-block; height: 22px; left: 0; position: absolute; top: 0; width: 22px;}
.tab_airplane_con .airplane_rad li label .rep_radiao_check {background-position: 0 -524px; display: inline-block; height: 22px; left: 0; position: absolute; top: 0; width: 22px;}
.tab_airplane_con #leaveCityDiv{width: 114px; line-height: 30px;position: relative;}
.tab_airplane_con #leaveCityDiv .list_con input{width: 90px;}
.tab_airplane_con #arriveCityDiv{width: 114px; line-height: 30px;position: relative;}
.tab_airplane_con #arriveCityDiv .list_con input{width: 90px;}
.tab_airplane_con #leaveTimeDiv{width: 100px; line-height: 30px;position: absolute;right: 25px;top: 48px;}
.tab_airplane_con #returnTimeDiv{width: 100px; line-height: 30px;position: absolute;right: 24px;top: 105px;/* display: none; */}
.tab_airplane_con #leaveTimeDiv .list_con input,.tab_airplane_con #returnTimeDiv .list_con input{width: 90px;}
.tab_airplane_con .homeflightdiv .change_city {background-position: -176px -207px; cursor: pointer; display: block; height: 88px; left: 125px; position: absolute; top: 35px; width: 35px}
.tab_airplane_con .change_city {background: url(../images/aoyou/search.png) no-repeat -50px -432px; cursor: pointer; display: block; height: 88px;left: 105px; position: absolute; top: 35px; width: 35px;}
.tab_airplane_con .change_city:hover{background-position: -51px -527px;}
.tab_airplane_con .list_btn_search .search_PT_btn{margin-left: 138px;float: right;line-height: 36px;color: #fff;margin-top: 40px;text-align: center;font-size: 16px;}
/*-----------------搜索栏结束------------------*/
.main_left{width: 880px;float: left;}
.main_right{width: 279px;float: right;}

/*频道样式*/
.channel{width:1200px;margin:0 auto; clear:both;}
.channel{position: relative;height: 355px;overflow: hidden;margin-bottom: 29px;}
.channel.tj{height: 680px;}
.channel .title{line-height: 27px; font-family: "Microsoft yahei"; -webkit-font-smoothing: antialiased; overflow: hidden;color: #636363;font-size: 18px;position: absolute;left: 0;}
.channel .title .icon-title-qh {background-position: 0 -852px; height: 30px; width: 31px;}
.channel .title .icon-title {display: inline-block; float: left; margin-right: 6px; background-image: url(../images/aoyou/body-icon.png); background-repeat: no-repeat;}
.channel .more a{position: relative; float: right; font-size: 14px; padding-right: 14px; text-decoration: none; color: #0a64af; font-weight: normal;line-height: 32px;padding-left: 14px;}
.channel .more a .icon-more {position: absolute; display: block; right: 0; top: 10px; width: 14px; height: 14px; overflow: hidden; background: url(../images/aoyou/body-icon.png) no-repeat right -57px;}
.channel .hd{border-bottom: 1px solid #CECECE;height: 33px;}
.w1300 {width:1230px;}
.channel .hd ul{float: right; position: relative; border-left: 1px solid #ecebeb; border-right: 1px solid #ecebeb;}
.channel .hd ul li{position: relative; height: 32px; display: inline-block; float: left; line-height: 32px; font-family: "Microsoft yahei"; cursor: pointer; border-top: 1px solid #ecebeb;}
.channel .hd ul li span{height: 34px; line-height: 34px; padding: 0 16px; display: inline-block; font-size: 14px; white-space: nowrap;cursor: pointer;}
.channel .hd ul li.on span{height: 30px; line-height: 30px; color: #fc5a3f; border-top: 2px solid #ff6633; border-left: 1px solid #d7d7d7; border-right: 1px solid #d7d7d7; border-bottom: 1px solid #ffffff; background-color: #fff; z-index: 1; white-space: nowrap;}
.channel .bd{padding-top: 20px;width: 1200px;}
.channel .bd li{position: relative; width: 285px; margin-right: 20px; float: left; font-family: "Microsoft yahei"; cursor: pointer;margin-bottom: 12px;}
.channel .bd li .position-bor {display: none; position: absolute; left: 0; top: 0; border: 2px solid #fc5a3f; width: 281px;height: 296px; z-index: 1;}
.channel .bd li:hover .position-bor{display: block;}
.channel .bd li .icon-redbg {display: block; width: 76px; height: 38px; padding-right: 6px; padding-top: 2px; color: #fff; background: url(../images/aoyou/body-icon.png) no-repeat -309px -356px; position: absolute; top: 0; right: 0; line-height: 18px; text-align: right;z-index: 1;}
.channel .bd li .icon-redbg .num {color: #fff; font-size: 18px; -webkit-font-smoothing: auto;}
.channel .bd li .icon-redbg .num i {font-size: 16px; font-style: normal;}
.channel .bd li .img {display: block;height: 214px; overflow: hidden;position: relative;}
.channel .bd li .img img{width: 285px;height: 214px;}
.channel .bd li .img .img-shade {display: none; position: absolute; left: 0; bottom: 0; width: 285px; height: 120px; background: url(../images/aoyou/1x-bg.png) repeat-x left bottom; _background: #000;}
.channel .bd li .img .img-shade .reason-box{margin: 42px 22px 13px 30px; padding-left: 8px; border-left: 2px solid #fff;}
.channel .bd li .img .img-shade .reason-box h4 {color: #fff;font-size: 18px;}
.channel .bd li .img .img-shade .reason-box p {height: 60px; overflow: hidden; font-size: 12px; line-height: 20px; text-align: justify; color: #fff;}
.channel .bd li:hover .img .img-shade{display: block;}
.channel .bd li .des {height: 76px; padding: 10px 17px 0 16px; font-size: 14px; border: 1px solid #ecebeb; border-top: none;}
.channel .bd li .name {display: block; color: #333; line-height: 20px; height: 40px; margin-bottom: 6px; text-align: justify; overflow: hidden; font-size: 14px; font-weight: normal; font-family: "Microsoft yahei";}
.channel .bd li .price {line-height: 20px; height: 20px; overflow: hidden; color: #fc5a3f; font-size: 20px;}
.channel .bd li .price .type{color: #73bf23;}
.channel .bd li .price .num {color: #ff6633; -webkit-font-smoothing: auto;}
.channel .bd li .price del {font-size: 14px; float: left; color: #adadad; margin-right: 6px; padding-top: 3px;}
.channel .bd li .price .qi {font-size: 12px; font-style: normal; margin-left: 2px;}
.channel .bd li .price .fl {color: #666666; font-size: 12px; padding-top: 3px;}
.channel .bd li .qg-btn {display: none; position: absolute; width: 120px; height: 38px; top: 90px; left: 50%; margin-left: -60px; background: url(../images/aoyou/body-icon.png) no-repeat -167px -357px; _background-image: url(../images/aoyou/body-icon.png);}
.channel .bd li:hover .qg-btn{display: block;}
/**特效切换样式**/
.sliderdoor {float: left;width: 582px; height: 300px;margin-right: 12px; overflow: hidden; cursor: pointer; position: relative;margin-bottom: 12px;}
.sliderdoor .sliderbox {width: 1166px;}
.sliderdoor .slider-door li{margin-right: 0!important;}
.sliderdoor .slider-door {float: left; margin: 0; padding: 0;overflow: hidden;}
.sliderdoor .slider-door .door-open {cursor: pointer; width: 133px; overflow: hidden; position: relative;}
.sliderdoor .slider-door .door-open .cheng {display: block; position: absolute; left: 0; top: 0; width: 133px; height: 300px; background: url(../images/aoyou/cheng.png);}
.sliderdoor .slider-door .door-img .cheng {display: block; position: absolute; left: 0; top: 0; width: 450px; height: 300px; background: url(../images/aoyou/cheng.png);}
.sliderdoor .slider-door .door-open .lan {display: block; position: absolute; left: 0; top: 0; width: 133px; height: 300px; background: url(../images/aoyou/lan.png);}
.sliderdoor .slider-door .door-img .lan {display: block; position: absolute; left: 0; top: 0; width: 450px; height: 300px; background: url(../images/aoyou/lan.png);}
.sliderdoor .slider-door .door-open .door-open-con {position: absolute; left: 20px; bottom: 50px; width: 95px;}
.sliderdoor .slider-door .door-open .door-open-con .title {color: #fff; font-size: 18px; border-bottom: 1px solid #fff; margin-bottom: 0; padding-left: 11px;position: relative;}
.sliderdoor .slider-door .door-open .door-open-con .price {color: #fff; font-size: 20px; margin-bottom: 0;}
.sliderdoor .slider-door .door-open .door-open-con .price span {font-size: 12px;}
.sliderdoor .slider-door .door-img a {display: block;}
.sliderdoor .infor {position: absolute; left: 50%; bottom: 40px; margin-left: -42.22%; width: 380px; height: 170px; background: url(../images/aoyou/body-icon.png) no-repeat -122px -1065px; color: #fff;}
.sliderdoor .infor h5 {margin: 20px 26px 15px;color: #fff;line-height: 22px;font-size: 14px;height: 22px;overflow: hidden;}
.sliderdoor .infor p {margin: 0px 26px 0px; padding-bottom: 8px; border-bottom: 1px solid #808080; color: #fff; line-height: 20px; font-size: 12px;height: 76px;overflow: hidden;}
.sliderdoor .infor .price {margin: 0px 26px; font-size: 20px;}

/*网站登录*/
.png-dl, .png-ds, .png-icon-s285a1dcb6d, .png-qg {background-image: url(../images/aoyou/body-icon.png); background-repeat: no-repeat;}
.main_right .log-before-welcome{font-family: "Microsoft YaHei"; font-size: 14px; height: 50px; overflow: hidden; padding: 2px 0 0 15px; width: 190px;}
.main_right .login {color: #333; line-height: 23px; font-size: 14px;}
.main_right .login p {color: #999; line-height: 23px; font-size: 16px; margin-bottom: 7px;}
.main_right .login .log-bg {position: relative; height: 57px; background: #fafafa; border: 1px solid #ecebeb; border-bottom: none; border-top-left-radius: 6px; border-top-right-radius: 6px; -webkit-border-top-left-radius: 6px; -moz-border-top-left-radius: 6px; -o-border-top-left-radius: 6px; -ms-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-top-right-radius: 6px; -o-border-top-right-radius: 6px; -ms-border-top-right-radius: 6px;}
.main_right .login .log-btn {position: absolute; bottom: 10px; left: 14px;}
.main_right .login .png-dl {background-position: -175px -300px; height: 36px; width: 106px;}
.main_right .login .sign-btn {display: block; line-height: 57px; text-align: right; padding-right: 84px; text-decoration: underline;}
.main_right .login .avatar {width: 74px; height: 76px; position: absolute; bottom: 0px; right: 0; float: right;}
.main_right .login .avatar .ren {position: absolute; left: 0; top: 0; z-index: 1;}
.main_right .login .avatar .quan {position: absolute; left: 0; top: 0; z-index: 2;}
.main_right #logined_name_left{color: #ff6600;}
.main_right .myd {height: 314px; border: 1px solid #ecebeb; border-top: 1px solid #d7d7d7; font-family: "Microsoft yahei"; border-bottom-left-radius: 6px; -webkit-border-bottom-left-radius: 6px; -moz-border-bottom-left-radius: 6px; -o-border-bottom-left-radius: 6px; -ms-border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-bottom-right-radius: 6px; -o-border-bottom-right-radius: 6px; -ms-border-bottom-right-radius: 6px;}
.main_right .myd .myd-new {float: left; width: 100px; height: 100px; margin: 18px 14px 0 25px; background: url(../images/aoyou/body-icon.png) no-repeat -171px -436px; display: block; text-align: center;}
.main_right .myd .myd-new .tt {margin-top: 19px; color: #999999; font-size: 12px; font-family: '宋体';}
.main_right .myd .myd-new .tt span{color: #f60;display: block;font-size: 30px;}
.main_right .myd .service {line-height: 19px; color: #333; margin-top: 20px;}
.main_right .myd .service .service_num {line-height: 20px; font-size: 16px; color: #434343;}
.main_right .myd .iso {margin-bottom: 11px; margin-top: 16px; line-height: 18px; color: #7d7d7d; font-size: 12px;}
.main_right .myd .line {height: 0px; border: 1px dashed #ecebeb; margin: 5px 20px;}
.main_right .myd .news {position: relative; height: 82px; clear: both; overflow: hidden;}
.main_right .myd .news .icon-yin-left {position: absolute; top: 10px; left: 6px; width: 30px; height: 25px; overflow: hidden; background: url(../images/aoyou/body-icon.png) -288px -444px;}
.main_right .myd .news .icon-yin-right {position: absolute; bottom: 10px; right: 6px; width: 30px; height: 25px; overflow: hidden; background: url(../images/aoyou/body-icon.png) -328px -444px;}
.main_right .myd .news .scrollNews li{padding: 14px 45px;height: 54px; clear: both; overflow: hidden;}
.main_right .myd .news .scrollNews li .yuding_new {display: block; clear: both; line-height: 18px;font-size: 12px; text-align: justify; color: #005eac;}
.main_right .myd .news .scrollNews li .price{color: #fc5a3f;}
.main_right .myd .reason {position: relative; width: 185px; margin: 14px auto 0px; padding: 0px 0 0 60px; font-size: 12px;}
.main_right .myd .reason .icon-reason {position: absolute; top: 1px; left: 6px; width: 50px; height: 56px; overflow: hidden; background: url(../images/aoyou/body-icon.png) -362px -483px;}
.main_right .myd .reason .reason_a {display: block; line-height: 20px;color: #666;}

/*网站动态*/
.active{margin-bottom: 30px;}
.active .title{margin-top: 32px; margin-bottom: 20px; line-height: 33px; font-family: "Microsoft yahei"; -webkit-font-smoothing: antialiased; /* overflow: hidden; */font-size: 16px;border-bottom: 1px solid #CECECE;}
.active .title .title-more{position: relative; float: right; font-size: 14px; padding-right: 14px; text-decoration: none; color: #0a64af; font-weight: normal;}
.active .title .title-more .icon-more {position: absolute; display: block; right: 0; top: 10px; width: 14px; height: 14px; overflow: hidden; background: url(../images/aoyou/body-icon.png) no-repeat right -57px;}
.active .bd li{line-height: 30px; font-size: 14px;height: 30px;overflow: hidden;}

/*切换广告*/
.sildebanner{margin: 0; padding: 0; width: 279px; _width: 279px;height: 209px; cursor: pointer; padding-top: 0px; position: relative; zoom: 1;margin-bottom: 30px;}
.sildebanner .hd{float: right; margin-top: 10px;}
.sildebanner .hd li{margin: 0 0px; display: inline-block; width: 10px; height: 10px; margin-left: 11px; display: inline-block; border: 1px solid #a19d9d; line-height: 10px; cursor: pointer; zoom: 1;font-size: 0;}
.sildebanner .hd li.on{border: 1px solid #ffb04d; background-color: #ffb04d; cursor: default;}
.sildebanner .prev,.sildebanner .next {text-decoration: none; display: block; width: 26px; height: 40px; margin: -32px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0, 0, 0, 0.8); background: url(../images/aoyou/body-icon.png) no-repeat; text-indent: -999em;transition: all 0.3s ease 0s;}
.sildebanner:hover a{opacity: 1;}
.sildebanner .prev {left: 0px; background-position: -337px -3px;}
.sildebanner .next {right: 0px; background-position: -394px -3px;}
.sildebanner .bd{}
.sildebanner .bd li{width: 279px;height: 186px;}
.sildebanner .bd li img{width: 100%;height: 100%;}
/*幻灯*/
.banner{ width:100%; height:350px; z-index:498; position:relative; overflow:hidden;}
.yh{ width:100%; position:relative; }
.fl{ float:left; display:inline;}
.yh ul.navi{ position:absolute; top:320px; left:45%; z-index:8;}
.yh ul.navi li {float:left;width:16px;height:16px; display:inline; cursor:pointer;line-height:16px;background:#fff;color:#666;text-decoration:none; margin-right:12px;border-radius:16px;}
.yh ul.navi li.hover{background:#f60;font-weight:bold;color:#fff}
ul.lifl li{ float:left;}
.scroll{ position:relative; overflow:hidden;}
.scroll ul{ position:absolute; width:20000em;}
.scroll ul li{ float:left;}
.b1{ height:350px; position:relative; left:50%; width:1920px; margin-left:-960px;}
/*幻灯*/
/*热门目的地*/
.destination{margin-bottom: 30px;}
.destination h4{line-height: 24px; margin-bottom: 0px;font-size: 18px;}
.destination .d_type{}
.destination .d_type .title{height: 36px; padding-right: 35px; margin-bottom: 16px; line-height: 26px; font-size: 14px; text-align: right; background: url(../images/aoyou/body-icon.png) no-repeat -222px bottom;}
.destination .d_type .d_catalog{overflow: hidden; margin-bottom: 14px; _width: 320px;height: 110px;}
.destination .d_type .d_catalog a{width: 67px; height: 32px; white-space: nowrap; display: inline-block; line-height: 32px; font-size: 14px; color: #333; overflow: hidden;}
.destination .d_type .d_catalog a.hot{}
.destination .d_type .d_catalog a.hot span {padding-right: 9px; display: inline-block; background: url(../images/aoyou/body-icon.png) no-repeat right -18px; cursor: pointer;}

/*横排广告图片*/
.mbanner{width: 1230px;margin-bottom: 30px;float: left;}
.mbanner a{float: left; width: 393px; margin-right: 10px;height: 120px;}
.mbanner a img{width: 100%;height: 100%;}

/*两部分*/
.column {width: 48.4%; overflow: hidden;height: 300px;}
.column .bd{width: 100%;}
/*机票样式*/
.city_change{}
.city_change .chd{margin-top: -10px; margin-left: -1px; overflow: hidden; width: 100%; margin-bottom: 20px; height: 30px; line-height: 30px; font-size: 14px; color: #999;}
.city_change .chd dd{float: left; margin-left: -1px; cursor: pointer; text-align: left;}
.city_change .chd dd a{padding: 0px 20px; border-left: 1px solid #ecebeb; color: #999999;}
.city_change .chd dd:first-child a{padding-left: 2px;}
.city_change .chd dd.on a{color: #333; font-weight: bold;}
.city_change .cbd{}
.city_change .cbd dd.each{width: 47.8%; height: 80px; display: block; float: left; margin-right: 2.5%; margin-bottom: 14px; border: 1px solid #ecebeb; color: #333; position: relative;}
.city_change .cbd dd.each:hover{background-color: #fff8ef;}
.city_change .cbd dd.each:nth-child(even){margin-right: 0;}
.city_change .cbd dd.each .icon-yelbg {position: absolute; color: #333; top: 10px; right: -7px; font-size: 14px; line-height: 20px; text-align: center; cursor: pointer;}
.city_change .cbd dd.each .line {margin: 9px 54px 0 14px; display: block; line-height: 31px; font-size: 18px; height: 31px; overflow: hidden; cursor: pointer;}
.city_change .cbd dd.each .def {display: block; margin: 0 14px; line-height: 36px; color: #333; font-size: 14px;}
.city_change .cbd dd.each .def .price {float: right; color: #fc5a3f; font-size: 12px; font-family: "Microsoft yahei"; cursor: pointer;}
.city_change .cbd dd.each .def .price .num {font-size: 20px; padding-right: 2px; -webkit-font-smoothing: auto; cursor: pointer;}
.city_change .cbd dd.each .def .date {color: #666666;}
.icon-yelbg {display: block; width: 59px; height: 28px; color: #fff; background: url(../images/aoyou/body-icon.png) no-repeat -333px -309px;}
.icon-title-jp {background-position: 0 -752px; height: 30px; width: 31px;}

/*签证样式*/
.icon-title-qz {background-position: 0 -902px; height: 30px; width: 31px;}
.visa li.each{width: 260px; height: 79px; display: block; float: left; margin-right: 60px; color: #333;margin-bottom: 0;}
.visa li.each:nth-child(even){margin-right: 0;}
.visa li.each img {display: block; float: left; margin-right: 13px; margin-top: 6px;width: 75px;height: 53px;}
.visa li.each .line {display: block; height: 26px; overflow: hidden; line-height: 26px; font-size: 14px; cursor: pointer;}
.visa li.each .def {display: block; line-height: 32px; color: #333; font-size: 14px;}
.visa li.each .price {float: right; color: #fc5a3f; font-size: 12px!important; font-family: "Microsoft yahei"; cursor: pointer; height: auto!important; line-height: 34px!important;}
.visa li.each .price .num {font-size: 20px; padding-right: 2px; -webkit-font-smoothing: auto; cursor: pointer;}

/*景点门票*/
.icon-title-mp {background-position: 0 -802px; height: 30px; width: 31px;}
.scenery .city_change .cbd dd.each{width: 183px; height: 182px; margin-right: 12px; float: left; border: 1px solid #ecebeb; padding-top: 4px;}
.scenery .city_change .cbd dd.each:last-child{margin-right: 0;}
.scenery .city_change .cbd dd.each img {display: block; width: 174px; height: 116px; margin: 0 auto;}
.scenery .city_change .cbd dd.each .aoyou-name {display: block; margin: 4px 16px 0 11px; height: 28px; overflow: hidden; line-height: 28px; font-size: 14px;}
.scenery .city_change .cbd dd.each .def {display: block; margin: 0 14px; line-height: 30px; color: #333; font-size: 14px;}
.scenery .city_change .cbd dd.each .def .price {display: block; text-align: right; color: #fc5a3f; font-size: 12px; font-family: "Microsoft yahei";}
.scenery .city_change .cbd dd.each .def .price .num {font-size: 20px; padding-right: 2px; -webkit-font-smoothing: auto;}

/*酒店*/
.icon-title-dd {background-position: 0 -652px; height: 30px; width: 31px;}
.hotel .city_change .cbd dd.each{padding-left: 8px; position: relative; overflow: hidden; height: 39px; line-height: 39px; display: block; color: #333;width: 99%;border: 0;margin-bottom: 0;margin-right: 0;float: none;}
.hotel .city_change .cbd dd.each img{display: none;}
.hotel .city_change .cbd dd.each .name {float: left; width: 440px; display: block; font-size: 14px;}
.hotel .city_change .cbd dd.each .price {height: 96px; display: block; float: right; color: #fc5a3f; font-size: 12px; line-height: 39px; padding-right: 4px; font-family: "Microsoft yahei"; cursor: pointer;}
.hotel .city_change .cbd dd.each .price .num {font-size: 20px; margin-right: 4px; -webkit-font-smoothing: auto; cursor: pointer;}
.hotel .city_change .cbd dd.each .price span {float: left; display: block;}
.hotel .city_change .cbd dd.each_hover {margin-bottom: 18px; height: 96px; border: 1px solid #ecebeb; padding-left: 0;}
.hotel .city_change .cbd dd.each_hover img{display: block!important;float: left;width: 145px;height: 96px;}
.hotel .city_change .cbd dd.each_hover .name {display: block; width: 257px; height: 44px; overflow: hidden; margin: 26px 0 0 24px; float: left; _margin-left: 12px; line-height: 22px; font-size: 14px; cursor: pointer;}
.hotel .city_change .cbd dd.each_hover .price {line-height: 96px; color: #fc5a3f; float: right; margin-right: 4px;}
.hotel .city_change .cbd dd.each_hover .price .num {font-size: 20px; margin-right: 4px; -webkit-font-smoothing: auto; cursor: pointer;}

/*游记攻略*/
.icon-title-sq {background-position: 0 -952px; height: 30px; width: 31px;}
.travels{width: 100%;}
.travels .bd{position: relative;height: 320px;width: 100%;}
.travels .bd li{position: absolute;margin: 0;}
.travels .bd li .def {line-height: 27px; height: 27px; width: 100%; display: block; overflow: hidden; text-indent: 12px; background: url(../images/aoyou/allbgs24.png) repeat 0 -660px; position: absolute; bottom: 0; left: 0; color: #fff; _bottom: -1px; _background-image: url(../images/aoyou/allbgs.png);}
.travels .bd li .bg {width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: none; _display: none; background-color: #000; filter: alpha(Opacity=30); -moz-opacity: .3; opacity: .3;}
.travels .bd li img{width: 100%;height: 100%;}
.travels .bd li.t1{top: 20px;left: 0px;width: 320px;height: 301px;}
.travels .bd li.t2{top: 20px;left: 326px;width: 270px; height: 155px;}
.travels .bd li.t3{top: 180px;left: 326px;width: 270px;height: 141px;}
.travels .bd li.t4{top: 20px;right: 277px;width: 320px;height: 301px;}
.travels .bd li.t5{top: 20px;right: 0;width: 270px; height: 155px;}
.travels .bd li.t6{top: 180px;right: 0;width: 270px;height: 141px;}
.travels .bd li .bg{width: 100%; height: 100%; position: absolute; top: 0; left: 0; display: none; background-color: #000; filter: alpha(Opacity=30); -moz-opacity: .3; opacity: .3;}
.travels .bd .hover li .bg{display: block;}
.travels .bd .hover li.on .bg{display: none;}
/*底部全屏广告*/
.mbanner2{width: 100%; height: 179px; overflow: hidden; position: relative; margin-top: 64px; background: #6cc0ef;}
.mbanner2 .img_box{position: absolute; width: 1920px; left: 50%; top: 0; margin-left: -960px;}


.cSenicTitle b, .cSelfTitle b, .cAbroadTitle b { font-family: "microsoft yahei"; font-size: 20px; font-weight: bold;}
.titleBox { color: #999999; font-family: nsimsun; height: 38px; line-height: 38px; padding-left: 10px; width: 1200px; padding-top:5px;border-bottom: 2px solid #1672d4; }
.cSenicTitle b { color: #1672d4;}
.cSelfTitle b { color: #69b300;}
.cAbroadTitle b { color: #09bdbe;}
.titleBox .right{ float:right; padding-right:20px; font-size:13px; color:#7b7b7b; height:20px; padding-top:4px}
.titleBox .right a{font-family: "microsoft yahei"; color:#272727; padding:0 10px;}
.titleBox .right a:hover,.titleBox .right a.dack:hover{ color:#ff6600;}
.titleBox .right a.dack{ color:#7b7b7b;}